Bug 348621 - Firefox does not stretch flash movies/games
Firefox does not stretch flash movies/games
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
pleaForReproductionFF3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-23 06:57 EDT by The Source
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 11:57:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description The Source 2007-10-23 06:57:25 EDT
Description of problem:
It shows only original size. And can't read code on level 18 in MOTAS because of
this (((((((((

Version-Release number of selected component (if applicable):
2.0.0.5-1.fc7

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2007-10-23 09:21:12 EDT
This is poorly written bug if I have ever seen one. Could you please copy that
form (all that "Steps to Reproduce", "Actual results" etc.) and fill it with as
much information as you are able to gather. Provide all information possible to
enable us to reproduce this bug on our computers (URLs would be handy for that).
I have no idea what MOTAS is (are?) and I don't think I am expected to study that.

If I won't get in a month enough information to reproduce this bug here, I will
have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 2 The Source 2007-10-23 11:37:39 EDT
To reproduce
1. Install latest non-beta flash plugin form adobe site.
2. Install latest version of mozplugger (available in fedora repo).
3. Restart firefox and go to this page: http://www.albartus.com/motas/
4. Press ENTER MOTAS and start the game.
5. On the first level press several times to any place that contains nothing.
You'll see that some text strings do not fit game screen width. Resizing window
does not help.
Comment 3 Matěj Cepl 2008-02-21 17:35:18 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 4 Matěj Cepl 2008-02-21 17:36:38 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 5 The Source 2008-02-29 08:14:19 EST
Bug still here. In flash mentioned above some text goes beyond flash area (which
does not happen in windows). Perhaps it is font selection problem.
Comment 6 Matěj Cepl 2008-02-29 08:33:30 EST
If this issue turns out to still be reproduceable in the latest updates for this
Fedora Core release, please file a bug report in the the upstream bugzilla
located at http://bugzilla.mozilla.org in the particular component.

Once you've filed your bug report to the upstream bugzilla, if you paste the new
bug URL here, Red Hat will continue to track the issue in the centralized
upstream bug tracker, and will review any bug fixes that become available for
consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.
Comment 7 Matěj Cepl 2008-04-14 11:57:12 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.